/* 
#004992	// AZUL
#26a9e0	// CELESTE
#6D6E70	// GRIS OSCURO
#f5f5f5	// GRIS CLARO
*/
:root {
    --COP_azul: #004992 !important;
    --COP_celeste: #26a9e0 !important;
    --COP_gris_oscuro: #6D6E70 !important;
    --COP_gris_claro: #f5f5f5 !important;
}
/*  para usar en los fondos con colores */
.bg_COP_azul {
    background-color: var(--COP_azul);
}

.bg_COP_celeste {
    background-color: var(--COP_celeste);
}

.bg_COP_gris_oscuro {
    background-color: var(--COP_gris_oscuro);
}

.bg_COP_gris_claro {
    background-color: var(--COP_gris_claro);
}

/*  color del texto */
.color_COP_azul {
    color: var(--COP_azul);
}

.color_COP_celeste {
    color: var(--COP_celeste);
}

.color_COP_gris_oscuro {
    color: var(--COP_gris_oscuro);
}

.color_COP_gris_claro {
    color: var(--COP_gris_claro);
}


/* se modifican */
.nav-link {
    color: var(--COP_azul);
}

.nav-link:hover, .nav-link:focus {
    color: var(--COP_celeste);
    text-decoration: none;
}

a:hover {
    color: var(--COP_azul);
    text-decoration: underline;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: var(--COP_azul);
}

.dropdown-item:hover, .dropdown-item:focus {
    color: var(--COP_celeste);
}

.dropdown-item.active, .dropdown-item:active {
    background-color: var(--COP_azul);
}

.dropdown-item.active, .dropdown-item:active {
    background-color: var(--COP_azul);
}

.dropdown-item.active, .dropdown-item:active {
    background-color: var(--COP_azul);
}

.btn-primary {
    color: #fff;
    background-color: var(--COP_azul);
    border-color: var(--COP_azul);
}

.btn-primary:hover {
    background-color: var(--COP_celeste);
    border-color: var(--COP_celeste);
}

.btn-outline-primary-makler {
    color: var(--COP_azul);
    border-color: var(--COP_azul);
}

.btn-outline-primary-makler:hover {
    color: #fff;
    background-color: var(--COP_azul);
    border-color: var(--COP_azul);
}


.custom-file-input {
    display: none;
}

.custom-file-label {
    cursor: pointer;
}

.container-80 {
    width: 80%;
}

.lh-14 {
    line-height: 1.4rem;
}

.border-primary {
    border-color: #4E66F8 !important;
}

.nav-pills-custom .nav-link.detalle__poliza {
    color: #fff;
    border: 1px solid rgba(232, 62, 140,.2);
    background-color: rgba(232, 62, 140,.7);
    transition: all 0.2s ease-in-out;
}

.nav-pills-custom .nav-link.detalle__poliza.active,
.nav-pills-custom .nav-link.detalle__poliza:hover {
    color: #fff;
    border: 1px solid rgba(232, 62, 140,1);
    background-color: rgba(232, 62, 140,1);
}

.nav-pills-custom .nav-link.detalle__poliza:hover {
    transform: translate3d(0, -2px, 0);
}

.nav-pills-custom .nav-link.detalle__poliza.active {
    transform: none;
}

.nav-pills-custom .nav-link.detalle__poliza-endoso {
    color: #fff;
    border: 1px solid rgba(78, 102, 248,.2);
    background-color: rgba(78, 102, 248,.7);
    transition: all 0.2s ease-in-out;
}

.nav-pills-custom .nav-link.detalle__poliza-endoso.active,
.nav-pills-custom .nav-link.detalle__poliza-endoso:hover {
    color: #fff;
    /* background: #fff; */
    border: 1px solid rgba(78, 102, 248,1);
    background-color: rgba(78, 102, 248,1);
}

.nav-pills-custom .nav-link.detalle__poliza-endoso:hover {
    transform: translate3d(0, -2px, 0);
}

.nav-pills-custom .nav-link.detalle__poliza-endoso.active {
    transform: none;
}

.splash-screen {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 500px;
    overflow: hidden;
    position: relative;
}

#video-background {
    width: auto;
    height: 100%;
    height: 80%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    margin: auto;
}

@media (max-width: 576px) {

    #video-background {
        height: 400px;
    }
}

.lh-normal {
    line-height: normal;
}

.fs-7 {
    font-size: 0.75rem;
    letter-spacing: 0.2em;
}

.index__logo {
    width: 19rem;
}

@media (max-width: 576px) {
    .index__logo {
        width: 14rem;
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    .index__logo {
        width: 16rem;
    }
}

@keyframes moveText {
    0% {
        transform: translateY(0);
    }

    60% {
        transform: translateY(0);
    }

    70% {
        transform: translateY(3px);
    }

    80% {
        transform: translateY(-1px);
    }

    90% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(0);
    }
}

.text-animate {
    animation: moveText 5s ease infinite;
}

.login__logo {
    max-width: 22rem;
}

@media (max-width: 576px) {
    .login__logo {
        max-width: 20rem;
    }
}

.form-control-fecha {
    display: block;
    width: 100%;
    height: 42px !important;
    padding: 0 !important;
    font-size: 1rem !important;
    font-weight: 400;
    line-height: 1.6;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.4rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}

.form-select-makler {
    /*display: block !important;
    width: 100% !important;
    height: 42px !important;
    padding: 0 !important;*/
    /*padding: 0.375rem 2.25rem 0.375rem 0.75rem;*/
    /*-moz-padding-start: calc(0.75rem - 3px);*/
    /*font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 1.6 !important;
    color: #212529 !important;
    background-color: #fff !important;
    
    background-repeat: no-repeat !important;
    background-position: right 0.75rem center !important;
    background-size: 16px 12px !important;
    border: 1px solid #ced4da !important;
    border-radius: 0.4rem !important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;*/
    font-family: Poppins, sans-serif !important;
    font-size: 1rem !important;
    border-radius: 0.4rem !important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}

.form-select-makler-dropdown {
    background-size: 16px 12px !important;
    background-repeat: no-repeat !important;
    background-position: right 0.75rem center !important;
    width: 14px !important;
    padding-top: 6px !important;
    padding-right: 3px !important;
    margin-right: 9px !important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

/*.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.4rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
*/
/* your styles go here */
.ssn__container {
    background-color: whitesmoke;
}

.ssn__datafiscal {
    height: 65px;
}

.ssn__row {
    font-size: 15px;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: space-around;
}

.ssn__logo {
    height: auto;
    width: 200px;
}

.ssn_parrafo {
    border-right: 1px solid #d2d2d2;
}

    .ssn_parrafo > p {
        margin-bottom: 0 !important;
        color: var(--oscuro_claro);
    }

@media (max-width: 576px) {
    .ssn__row {
        flex-direction: column;
    }

    .ssn_parrafo,
    .datafiscal {
        border-right: none;
        border-bottom: 1px solid #d2d2d2;
        padding: 10px;
    }

    .ssn__logo {
        padding-top: 15px;
    }
}

@media (min-width: 576px) and (max-width: 768px) {

    .ssn__row {
        font-size: 11px;
    }

    .ssn__logo {
        padding-top: 15px;
    }
}

/*.btn-primary {
    color: #fff;
    background-color: #002B83; 
    border-color: #002B83;
}*/

.bg-makler {
    --bs-bg-opacity: 1;
    background-color: #002B83 !important;
}

/*.dropdown-item:hover, .dropdown-item:focus {
    color: #4B56AF; 
    text-decoration: none;
    background-color: #f8f9fa;
}*/

/*.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #4B56AF; 
}*/

.dropdown-item.disabled, .dropdown-item:disabled {
    color: #adb5bd;
    pointer-events: none;
    background-color: transparent;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #CAD6EB;
    opacity: 1;
}

.disable-makler {
    margin-bottom: 0;
    text-transform: uppercase;
    color: #4B56AF;
}

.disable-makler-devex {
    margin-bottom: 0 !important;
    text-transform: uppercase;
    color: #4B56AF !important;
    font-family: Poppins, sans-serif !important;
    font-size: 1rem !important;
    border-radius: 0.4rem !important;
}

/*dx-texteditor-container*/

.dx-state-disabled .dx-widget,
.dx-state-disabled.dx-widget {
    opacity: 1 !important;
    background-color: #CAD6EB !important;
}

.bg-grisclaro-makler {
    background-color: #F5F5F5 !important;
}

.text-azulIntermedio-makler {
    color: #4B56AF;
}

.bg-azul-makler {
    background-color: #4B56AF;   
}

.bg-rojo-makler {
    background-color: #A42D2F;
}

.bg-azulIntermedio-makler {
    background-color: #4B56AF;
}

.mispolizas-titulo-blanco-makler {
    color: #FEFEFE;
}

.estilo-letragris-makler {
    color: #707070;
}

.color-azul-makler {
    color: #002B83;
}
/*
.btn-outline-primary-makler {
    color: #4B56AF;
    border-color: #CAD6EB;
    border: 2px solid #CAD6EB;
}

.btn-outline-primary-makler:hover {
    color: #fff;
    background-color: #CAD6EB;
    border-color: #002B83;
    color: #4B56AF;
    border-color: #CAD6EB;
    border: 2px solid #CAD6EB;
}*/

.progress-bar-makler {
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    color: #A42D2F;
    text-align: center;
    white-space: nowrap;
    background-color: #A42D2F;
    transition: width 0.6s ease;
}

.iconos-cards-makler {
    font-size: 40px;
    color: #FEFEFE;
}

.badge-pasos-makler-azulIntermedio {
    color: #FEFEFE; 
    background-color: #4B56AF;
}

.badge-pasos-makler-celeste {
    color: #4B56AF;
    background-color: #CAD6EB;
}

.bg-iconos-rojo-cotizadores-makler {
    background-color: #A42D2F;
}

.color-blanco-makler {
    color: #FEFEFE;
}

.form-block-makler {
    padding-top: 2rem;
    padding-bottom: 2rem;    
}

.bg-opcionales {
    background-color: #fae1e34d;
}

.letter-spacing-0 {
    letter-spacing: 0 !important;
}

.nav-tabs.search-bar-nav-tabs .nav-link.active, .nav-tabs.search-bar-nav-tabs .nav-item.show .nav-link {
    isolation: unset;
    color: #002B83 !important;
}

.nav-tabs .nav-link:hover, .nav-tabs:focus {
    isolation: unset;
    color: #002B83 !important;
}

/*.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
    isolation: unset;
    color: #002B83 !important;
}*/

.nav-tabs.search-bar-nav-tabs .nav-link.active + span, .nav-tabs.search-bar-nav-tabs .nav-item.show .nav-link {
    color: #FEFEFE;
    background-color: #4B56AF;
}

.nav-tabs .nav-link:hover + span, .nav-tabs:focus {
    color: #FEFEFE;
    background-color: #4B56AF;
}

/*.nav-tabs .nav-link:hover + span, .nav-tabs .nav-link:focus {
    color: #FEFEFE;
    background-color: #4B56AF;
}*/

.bg-grisclaro-makler.btn.btn-link.rounded-circle.text-center.text-decoration-none.text-primary.collapsed:after {
    content: '\002B';
    font-size: 1rem;
    font-weight: bold;
}

.bg-grisclaro-makler.btn.btn-link.rounded-circle.text-center.text-decoration-none.text-primary:after {
    content: "\2212";
    font-size: 1rem;
    font-weight: bold;
}


.whatsapp-fixed {
    transform: scale(1);
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 1000;
}

[class^='iconoWA-'],
[class*=' iconoWA-'] {
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iconoWA {
    color: white;
    text-decoration: none;
    padding: 1rem;
    display: flex;
    transition: all 0.5s;
    font-size: 35px;
    border-radius: 10rem;
    box-shadow: 0 0 0.5rem rgb(0 0 0 / 42%);
    opacity: 0.5;
}

.iconoWA-whatsapp {
    background: #28a745;
}

.iconoWA:hover {
    box-shadow: 0 0 2rem rgb(0 0 0 / 80%);
    color: whitesmoke;
    text-decoration: none;
    opacity: 1;
    animation: none;
}

/* fin barra */

.iconoWA {
    /* -webkit-animation: AnimacionIconoWhatsApp 2s linear 6s infinite alternate; */
    /* animation: AnimacionIconoWhatsApp 2s linear 6s infinite alternate; */
    animation-name: AnimacionIconoWhatsApp;
    animation-duration: 2s;
    animation-timing-function: ease-out;
    animation-delay: 5s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
    animation-play-state: running;
}

@keyframes AnimacionIconoWhatsApp {
    0% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }

    10% {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    20% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }

    30% {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    40% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    to {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
}

/* celular */
@media (max-width: 480px) {
    .whatsapp-fixed {
        bottom: 25px;
        right: 25px;
    }

    .iconoWA {
        font-size: 25px;
    }
}

/* tablet */
@media (min-width: 768px) {
}

/* spinner */
.sk-chase {
    width: 40px;
    height: 40px;
    position: relative;
    animation: sk-chase 2.5s infinite linear both;
}

.sk-chase-dot {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    animation: sk-chase-dot 2.0s infinite ease-in-out both;
}

.sk-chase-dot:before {
    content: '';
    display: block;
    width: 25%;
    height: 25%;
    background-color: #fff;
    background-color: #002B83;
    background-color: #4B56AF;
    background-color: #A42D2F;
    border-radius: 100%;
    animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
}

.sk-chase-dot:nth-child(1) {
    animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2) {
    animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3) {
    animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4) {
    animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5) {
    animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6) {
    animation-delay: -0.6s;
}

.sk-chase-dot:nth-child(1):before {
    animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2):before {
    animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3):before {
    animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4):before {
    animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5):before {
    animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6):before {
    animation-delay: -0.6s;
}

@keyframes sk-chase {

    100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot {
    80%, 100% {
        transform: rotate(360deg);
    }
}


@keyframes sk-chase-dot-before {
    50% {
        transform: scale(0.4);
    }

    100%, 0% {
        transform: scale(1.0);
    }
}

.z-index-50 {
    z-index: 500 !important;
}


#dropzone-external {
    width: 350px;
    height: 350px;
    background-color: rgba(183, 183, 183, 0.1);
    border-width: 2px;
    border-style: dashed;
    padding: 10px;
}

    #dropzone-external > * {
        pointer-events: none;
    }

    #dropzone-external.dropzone-active {
        border-style: solid;
    }

.widget-container > span {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 16px;
}

#dropzone-image {
    max-width: 100%;
    max-height: 100%;
}

#dropzone-text > span {
    font-weight: 100;
    opacity: 0.5;
}

#upload-progress {
    display: flex;
    margin-top: 10px;
}

.flex-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tablaLogoMakler {
    height: 200px;
}

.tablaLogoAseguradora {
    height: 50px;
}

@media print {
    body {
        padding-top: 0px !important;
    }
    /* header titulo */
    section.pt-4.pb-4.d-flex.align-items-end {
        display: none !important;
    }
    /* contenido */
    div.container-fluid.py-5.bg-grisclaro-makler {
        display: block !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        background-color: #fff !important;
    }
    /* usa el 100% de la hoja */
    .container {
        max-width: none;
    }

    .col-datos {
        /*width: 42.5%;*/
    }

        .col-datos > h6 {
            font-size: 0.7rem;
        }

        .col-datos > p {
            font-size: 0.7rem;
        }

    .col-img {
        width: 15%;
        order: 0 !important;
        justify-content: right !important;
    }

    .tablaLogoMakler {
        height: 130px;
    }

    .color_COP_azul {
        color: var(--COP_azul);
        -webkit-print-color-adjust: exact;
    }

    .tablaImpresion {
        --bs-table-bg: var(--COP_gris_claro);
        color: var(--COP_celeste);
        -webkit-print-color-adjust: exact;
    }

    .bg_COP_celeste {
        background-color: var(--COP_celeste);
    }

    .bg_COP_gris_oscuro {
        background-color: var(--COP_gris_oscuro);
        -webkit-print-color-adjust: exact;
    }

    .bg_COP_gris_claro {
        background-color: var(--COP_gris_claro);
    }

    .bg_COP_azul {
        background-color: var(--COP_azul) !important;
        -webkit-print-color-adjust: exact;
    }

    .border_COP-celeste {
        border-color: var(--COP_celeste) !important;
        -webkit-print-color-adjust: exact;
    }

    .bg_COP_gris_claro {
        background-color: var(--COP_gris_claro) !important;
        -webkit-print-color-adjust: exact;
    }

    table > thead > tr > th {
        font-size: 0.6rem;
    }

    table > tbody > tr > td {
        font-size: 0.6rem;
    }

    tr.table-dark.align-middle {
        font-size: 0.6rem;
    }

    div.row.form-block.flex-column.flex-sm-row {
        display: none !important;
    }

    /* boton whatsapp */
    .whatsapp-fixed {
        display: none !important;
    }

    card-header {
        background-color: transparent !important;
    }

    .card-footer {
        background-color: transparent !important;
    }

}

.bg-white-80 {
    background-color: rgba(254, 254, 254, 0.8);
}

.input__icono {
    font-size: 5rem;
    cursor: pointer;
    background-color: #F5F5F5;
}

.input__icono-rojo {
    color: #A42D2F;
}

.input__icono-success {
    color: #35b653;
}

input.input__polizas {
    display: none;
}

input[type="radio"].input__polizas:checked ~ .input__icono-rojo {
    color: #FEFEFE;
    background-color: #A42D2F;
    transition: all 1s;
}

input[type="radio"].input__polizas:checked ~ .input__icono-success {
    color: #FEFEFE;
    background-color: #35b653;
    transition: all 1s;
}


/* comienzo css MSA WEB  */
:root {
    --oscuro: #1a1a1a;
    --oscuro_claro: #4d4d4d;
    --gris: #f5f5f5;
    --claro: #fefefe;
    --MSA_azul: #001689;
    --MSA_celeste: rgba(66, 92, 199, 1);
    --MSA_celeste_claro: #CAD6EB;
    --MSA_rojo: #A42D2F
}

.bg_MSA_azul {
    background-color: var(--MSA_azul);
}

.bg_MSA_celeste {
    background-color: var(--MSA_celeste);
}

.bg_MSA_celeste_claro {
    background-color: var(--MSA_celeste_claro);
}

.text-MSA_celeste {
    color: var(--MSA_celeste)
}

.text-MSA_rojo {
    color: var(--MSA_rojo)
}

.bg_gris {
    background-color: var(--gris)
}

.text-justify {
    text-align: justify;
}

.font-shadow {
    text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.6);
}


/* footer
        .footer {
            text-align: center;
            width: 100%;
            position: fixed;
            bottom: 0;
            background-color: rgba(0, 0, 0, 0.8);
            text-align: center;
            font-size: 1.2rem;
            padding: 0.8rem 0;
        }

        .footer img {
            height: 6vh;
        }

        @media (max-width: 576px) {
            .logo img {
                max-width: 16vh;
                transition: 1000ms all ease-in-out;
            }

            .seccion-1,
            .seccion-2 {
                font-size: 2rem;
                transition: 1000ms all ease-in-out;
            }

            .seccion-1 {
                background-position: 70% center;
            }

            p strong span {
                font-size: 2.5rem;
            }

            .personal,
            .corporativa {
                width: 150px;
                text-align: center !important;
            }

            .footer {
                padding: 0.4rem 0;
            }
        } */



/*Comienzo footer redes*/
.redes__container {
    background-color: whitesmoke;
}

.redes__logo {
    height: auto;
    /* margin: 0 0 20px 0; */
    width: 130px;
}

.redes__iconos {
    font-size: 1.3rem;
    padding: 0.5rem 0.5rem 0 0.5rem;
}

/* Comienzo footer ssn */
.ssn__container {
    background-color: whitesmoke;
}

.ssn__datafiscal {
    height: 65px;
}

.ssn__row {
    font-size: 15px;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: space-around;
}

.ssn__logo {
    height: auto;
    width: 200px;
}

.ssn_parrafo {
    border-right: 1px solid #d2d2d2;
}

    .ssn_parrafo > p {
        margin-bottom: 0 !important;
        color: var(--oscuro_claro);
    }

@media (max-width: 576px) {
    .ssn__row {
        flex-direction: column;
    }

    .ssn_parrafo,
    .datafiscal {
        border-right: none;
        border-bottom: 1px solid #d2d2d2;
        padding: 10px;
    }

    .ssn__logo {
        padding-top: 15px;
    }
}

@media (min-width: 576px) and (max-width: 768px) {

    .ssn__row {
        font-size: 11px;
    }

    .ssn__logo {
        padding-top: 15px;
    }
}

/* comienzo css MSA WEB  */

/* comienzo css cards autos */
/* <!-- Agregar estos estilos --> */
.accordion-item.py-1 {
    border: none;
}

button.accordion-button.text-uppercase.auto__titulo-acordeon.p-1.auto__acordion.compania-accordion.collapsed {
    border-bottom-right-radius: unset;
    border-bottom-left-radius: unset;
}

.accordion-flush .accordion-item .accordion-button.auto__titulo-acordeon.auto__acordion {
    border-radius: 0;
    border-top-left-radius: unset !important;
    border-top-right-radius: unset !important;
}

.auto__acordion.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: '\f078'; /* Código Unicode para el icono "chevron-down" */
    font-family: 'Font Awesome 5 Free'; /* Nombre de la fuente de FontAwesome */
    font-weight: 900; /* Peso de la fuente, asegúrate de usar el correcto */
    font-size: 1.25rem; /* Tamaño del ícono, ajusta según tus necesidades */
    color: #f5f5f5; /* Cambia el color del ícono según tu preferencia */
    transition: transform 0.2s ease-in-out;
    background-image: none;
}

/*[data-compania="la meridional"] {
    --compania-full: rgba(106, 179, 63, 1);
    --compania-des: rgba(106, 179, 63, 0.3);
}

[data-compania="mercantil andina"] {*/
    /*--compania-full: rgba(50, 65, 123, 1);
    --compania-des: rgba(50, 65, 123, 0.3);*/
    /*--compania-full: rgba(38, 49, 94, 1);
    --compania-des: rgba(38, 49, 94, 0.3);
}

[data-compania="allianz"] {
    --compania-full: rgba(0, 55, 129, 1);
    --compania-des: rgba(0, 55, 129, 0.3);
}

[data-compania="zurich"] {*/
    /*--compania-full: rgba(33, 103, 174, 1);
    --compania-des: rgba(33, 103, 174, 0.3);*/
    /*--compania-full: rgba(40, 121, 204, 1);
    --compania-des: rgba(40, 121, 204, 0.3);*/
    /*--compania-full: rgba(150, 110, 200, 1);
    --compania-des: rgb(140, 90, 150, 0.3);
}

[data-compania="mapfre"] {
    --compania-full: rgba(216, 30, 5, 1);
    --compania-des: rgba(216, 30, 5, 0.3);
}

[data-compania="san cristobal"] {
    --compania-full: rgba(40, 121, 204, 1);
    --compania-des: rgba(40, 121, 204, 0.3);
}*/

/* Agrega estilos para otras compañías aquí */
[data-compania="la meridional"] {
    --compania-full: rgba(106, 179, 63, 1);
    --compania-des: rgba(106, 179, 63, 0.3);
}
[data-compania="mercantil andina"] {
    --compania-full: rgba(38, 49, 94, 1);
    --compania-des: rgba(38, 49, 94, 0.3);
}
[data-compania="allianz"] {
    --compania-full: rgba(50, 80, 128, 1);
    --compania-des: rgba(0, 55, 129, 0.3);
}

[data-compania="mapfre"] {
    --compania-full: rgba(216, 30, 5, 1);
    --compania-des: rgba(216, 30, 5, 0.3);
}

[data-compania="zurich"] {
    --compania-full: rgb(40, 121, 204);
    --compania-des: rgba(40, 121, 204, 0.3);
}

[data-compania="san cristobal"] {
    --compania-full: rgba(50, 166, 127, 1);
    --compania-des: rgb(80, 167, 138, 0.3);
}

[data-compania="makler sa"] {
    --compania-full: rgba(0, 22, 137, 1);
    --compania-des: rgb(2, 29,  169,  0.3);
}
/* Aplica estilos basados en los atributos de datos */

.compania-border {
    border-color: var(--compania-full) !important;
}

.compania-cuenta {
    color: var(--compania-full) !important;
    background-color: var(--compania-des) !important;
}

.compania-header {
    background: var(--compania-full) !important;
}

.compania-accordion.accordion-button {
    color: whitesmoke;
    background-color: var(--compania-full) !important;
}

    .compania-accordion.accordion-button:not(.collapsed) {
        color: whitesmoke;
        background-color: var(--compania-full) !important;
    }

.compania-btn {
    background-color: var(--compania-full) !important;
    color: whitesmoke;
}

    .compania-btn:hover {
        background-color: var(--compania-des) !important;
        color: var(--compania-full) !important;
    }

.compania-texto {
    color: var(--compania-full) !important;
    /* Otros estilos específicos de texto */
}

/*.auto__acordion.accordion-button::after {
    width: 1rem;
    height: 1rem;
    background-size: 0.8rem;
}*/

.auto__img {
    width: 118px;
    filter: brightness(0) invert(1);
}

.badge-primary-light {
    color: #4E66F8 !important;
    background-color: #E4E8FE !important;
}

.auto__list-group-item {
    padding: 0.15rem 0.4rem;
    display: list-item;
}

.auto__text {
    font-size: 0.675rem !important;
}

.auto__titulo {
    font-size: 0.775rem !important
}

.auto__titulo-acordeon {
    font-size: 0.775rem !important;
}

.text-primary {
    color: #4E66F8 !important;
}

li.auto__list-group-item.list-group-item::marker {
    content: "\00BB";
    font-size: 0.8rem;
    font-weight: 600;
    color: #e83e8c !important;
}

/* fin css cards autos */

.formularioCotizacion {
    min-width: 1200px;
}

.tabla__texto {
    font-size: 12px;
}

.tabla__texto-sm {
    font-size: 10px;
}

.header__impresion {
    display: none;
}

.print__footer-img {
    height: 60px;
}

.print__footer-parrafo {
    font-size: 10px;
}

.container__card {
    border-width: 1px !important;
    border: 1px solid #dee2e6 !important;
}

/*.tablaImpresion {
    --bs-table-bg: var(--MSA_celeste);
    color: white;
}*/

.formularioImpresion tr:last-child {
    border: transparent
}

.tabla__texto-sm {
    font-size: 10px;
}

.text-uppercase-sm {
    text-transform: uppercase;
    letter-spacing: normal;
}

.formularioImpresion {
    min-width: 1000px;
}

.text-MSA_azul {
    color: var(--MSA_azul)
}

.portal__card {
    transition: all 0.2s ease-in-out;
}

.portal__card:hover {
    border: 1px solid #e83e8c !important;
    transition: all 0.2s ease-in-out;
}

.portal__icono {
    transition: all 0.2s ease-in-out;
}

.portal__card:hover .portal__icono {
    background-color: #e83e8c !important;
    transition: all 0.2s ease-in-out;
}

.portal__card:hover .portal__icono svg {
    color: #fce2ee !important;
    transition: all 0.2s ease-in-out;
}

.portal__titulo {
    transition: all 0.2s ease-in-out;
    font-size: min(3.5vw, 1.25rem);
}

.dropdown-menu.show {
    max-height: 400px !important;
}

.condicion_Comercial-label {
    /* font-size: calc(0.5rem + 0.3vw); */
    font-size: min(2vw, 0.8rem);
}

.condicion_Comercial-select {
    /* padding: 0.375rem 2.25rem 0.375rem 0.75rem; */
    font-size: min(2.2vw, 1rem);
    padding: calc(0.375rem + 0.1vw) calc(2.25rem + 0.1vw) calc(0.375rem + 0.02vw) calc(0.75rem + 0.1vw);
}

.condicion_Comercial-btn {
    font-size: min(1vw, 0.775rem);
}

@media (max-width: 500px) {

    .condicion_Comercial-label {
        font-size: min(2.2vw, 0.8rem);
    }

    .condicion_Comercial-select {
        font-size: min(2.1vw, 1rem);
        padding: calc(0.2rem + 1vw) calc(1.9rem + 0.1vw) calc(0.2rem + 0.02vw) calc(0.5rem + 0.1vw);
    }

    .condicion_Comercial-btn {
        font-size: min(1.7vw, 0.775rem);
        letter-spacing: .15em;
        padding: 0.05rem 0.2rem;
    }
}

@media (max-width: 550px) {

    ul.fa-ul.mb-0 {
        margin-left: 1.3rem;
    }

        ul.fa-ul.mb-0 > li {
            font-size: 0.8rem !important;
        }
}

@media (min-width: 1200px) and (max-width: 1400px) {

    ul.fa-ul.mb-0 {
        margin-left: 1.2rem;
    }

    ul.fa-ul.mb-0 > li {
        font-size: 0.9rem !important;
    }
}

@media print {
    html {
        /* background-color: fuchsia; */
    }

    body {
        /* height: 3508px; */
        width: 2480px;
        /* height: 297mm; */
        width: 210mm;
        /* height: 1303.9371721px; */
        width: 922.20484059px;
        margin-left: auto;
        margin-right: auto;
    }

    .header__impresion {
        display: flex;
    }

    .container__vista {
        display: none;
    }

    .container__card {
        border-width: unset !important;
        border: unset !important;
    }

    .container-principal {
        /* background-color: red!important; */
        padding: 0 !important;
        margin: 0 !important;
    }

    .container-intermedio {
        /* background-color: greenyellow!important; */
        padding: 0 !important;
        margin: 0 !important;
    }

    .impresion__cardHeader {
        background-color: transparent !important;
        display: none;
    }

    .tablaImpresion {
        --bs-table-bg: var(--COP_gris_claro);
        color: var(--COP_celeste);
        -webkit-print-color-adjust: exact;
    }

    #tablaImpresion.table > :not(caption) > * > * {
        padding: 0.35rem 0.35rem;
        background-color: var(--bs-table-bg);
        border-bottom-width: 1px;
        box-shadow: inset 0 0 0 9999px transparent;
    }

    .table-light {
        --bs-table-bg: transparent !important;
    }

    .impresion__header {
        display: none !important;
    }
    /* boton */
    .impresion__btn {
        display: none !important;
    }

    .formularioImpresion {
        min-width: auto;
    }

    .card-footer {
        background-color: transparent !important;
        border: 0px solid transparent !important;
        display: none;
    }

    .print__footer-fixed {
        display: block;
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1030;
        background-color: white;
    }

    .tablaImpresion__fila {
        page-break-inside: avoid;
    }

    .texto__valida {
        display: block !important;
    }
   
}

button.btn.btn-light.dropdown-toggle {
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    color: #212529;
    background-color: #fff;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.4rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    letter-spacing: 0.01em;
    text-transform: uppercase;
}

.has-error .bootstrap-select .dropdown-toggle,
.error .bootstrap-select .dropdown-toggle,
.bootstrap-select.is-invalid .dropdown-toggle,
.was-validated .bootstrap-select .selectpicker:invalid + .dropdown-toggle {
    border-color: #b94a48 !important;
}

.bootstrap-select.is-valid .dropdown-toggle,
.was-validated .bootstrap-select .selectpicker:valid + .dropdown-toggle {
    border-color: #28a745 !important;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:active {
    color: inherit;
}